LongestEdgeT.hh File Reference
`#include <OpenMesh/Tools/Subdivider/Uniform/SubdividerT.hh>`
`#include <OpenMesh/Core/Utils/vector_cast.hh>`
`#include <OpenMesh/Core/Utils/Property.hh>`
`#include <vector>`
`#include <queue>`
`#include <cmath>`
Include dependency graph for LongestEdgeT.hh:

Go to the source code of this file.

## Classes

class | OpenMesh::Subdivider::Uniform::CompareLengthFunction< MeshType, RealType >
class | OpenMesh::Subdivider::Uniform::LongestEdgeT< MeshType, RealType >
| Uniform LongestEdgeT subdivision algorithm More...

## Namespaces

| OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
| OpenMesh::Subdivider::Uniform
| Software related to uniform subdivision of meshes.